Subject: RE: Request_Service
From: Tier I Customer Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 18 Jan 2013 19:32:12 +0000

Michael,

Thank you for contacting Neopost Tier I Customer Support. We have entered your on-site service request into our system and have created a service call. A Field Service Technician will contact you to confirm when he/she will arrive to assist you.

If you need to speak with a Customer Support representative, please contact us at 800-636-7678 option 1 from 7:00 am - 7:00 pm CST.

Your service request number is: 1-585759591

Thank You
Mahajhi
TIER I CUSTOMER SUPPORT TEAM
NEOPOST HASLER - we value your mail
www.neopostusa.com<http://www.neopostinc.com/>
**If I provided you with exceptional customer service could you please take a moment to nominate me for a NeoStar?**
You can also email your nomination to my manager at [email-masked]<mailto:[email-masked]>.
http://www.neopostinc.com/neostar_form.html

From: DL Info
Sent: Friday, January 18, 2013 1:03 PM
To: Tier I Customer Support
Subject: Request_Service

email: [email-masked]<mailto:[email-masked]>

realname:

Company_Name: Labor Law Poster Service

Contact_Name: Michael Bishop

Dealer_Name:

Customer_Number: 60261535

Phone: 5173214144

Extension: 355

email_confirm: [email-masked]<mailto:[email-masked]>

Address1: 6323 W. Saginaw Hwy.

Address2: [Street Address 2]

City: Lansing

State: MI

Zip: 48917

Product: Postage Meter

Model_Number: IJ-40

Serial_Number: 83211644

Request: On-site Service Call

Callback_Preference: Email

Callback_Time: Early Morning

Issue_Severity: Low

Problem_Description: We are unable to get our scale to connect. We have unpluggled it and reset the machine but the scale will still not connect.

Submit: Submit

==================================